<?php
include "../../inc/inc.koneksi.php";
session_start();

$table		="faktur_pb";

$kode		=$_POST[kode];
$tanggal	=$_POST[tanggal];
$nomorfk	=$_POST[nomorfk];
$kodesup	=$_POST[kodesup];
$namasup	=$_POST[namasup];
$tanggaljt	=$_POST[tanggaljt];
$nourut 	=$_POST[nourut];
$kodest 	=$_POST[kodest];
$namast 	=$_POST[namast];
$satuan 	=$_POST[satuan];
$jmlunit	=$_POST[jmlunit];
$jumlah		=$_POST[jumlah];
$hgbeli		=$_POST[hgbeli];
$hgjual		=$_POST[hgjual];
$user		=$_SESSION[namauser];

$sql = mysql_query("SELECT * FROM $table WHERE kode_pb='$kode' AND no_urut='$nourut' ORDER BY kode_pb AND no_urut ");
$row= mysql_num_rows($sql);

if ($row>0){
	$input = "UPDATE $table SET tanggal='$tanggal',nomor_fk='$nomorfk',kode_sup='$kodesup',nama_sup='$namasup',tanggal_jt='$tanggaljt',kode_st='$kodest',nama_st='$namast',jml_unit='$jmlunit',satuan='$satuan',hg_beli='$hgbeli',jumlah='$jumlah',hg_jual='$hgjual' WHERE kode_pb='$kode' AND no_urut='$nourut'";
	mysql_query($input);
}
else{
	$input = "INSERT INTO $table (kode_pb,tanggal,nomor_fk,kode_sup,nama_sup,tanggal_jt,no_urut,kode_st,nama_st,jml_unit,satuan,hg_beli,jumlah,hg_jual,user) VALUES('$kode','$tanggal','$nomorfk','$kodesup','$namasup','$tanggaljt','$nourut','$kodest','$namast','$jmlunit','$satuan','$hgbeli','$jumlah','$hgjual','$user')";
	mysql_query($input);		
}
?>